=== modified file 'lib/canonical/launchpad/images/config.png'
Binary files lib/canonical/launchpad/images/config.png and lib/canonical/launchpad/images/config.png differ
=== modified file 'lib/lp/app/javascript/configutils.js'
--- lib/lp/app/javascript/configutils.js	2011-11-08 14:57:08 +0000
+++ lib/lp/app/javascript/configutils.js	2011-12-16 03:40:04 +0000
@@ -64,6 +64,7 @@
         renderUI: function() {
             var anchor = Y.Node.create(
                 '<a></a>').addClass('sprite').addClass('config');
+            anchor.set('title', 'Customise visible bug information');
             this.set('anchor', anchor);
             var content = this.get(CONTENT_BOX);
             content.append(anchor);

=== modified file 'lib/lp/app/javascript/ordering/assets/ordering-core.css'
--- lib/lp/app/javascript/ordering/assets/ordering-core.css	2011-12-16 04:17:39 +0000
+++ lib/lp/app/javascript/ordering/assets/ordering-core.css	2011-12-19 10:18:39 +0000
@@ -33,9 +33,10 @@
     }
 
 .yui3-orderbybar .config-widget {
-    float: right;
-    border-left: 1px solid #EEE;
-    margin: 3px;
+    float: left;
+    border-right: 1px solid #EEE;
+    margin: 4px 3px;
+    padding-right: 4px;
     min-width: 20px;
     min-height: 20px;
     }

=== modified file 'lib/lp/app/javascript/ordering/ordering.js'
--- lib/lp/app/javascript/ordering/ordering.js	2011-12-08 13:23:00 +0000
+++ lib/lp/app/javascript/ordering/ordering.js	2011-12-16 03:40:04 +0000
@@ -356,7 +356,7 @@
             if (this.get('config_slot')) {
                 var config_div = Y.Node.create('<div></div>').addClass(
                     'config-widget');
-                div.appendChild(config_div);
+                div.prepend(config_div);
                 this.set('config_node', config_div);
             }
             this.get('srcNode').appendChild(div);

